
QGIS Application - Feature request #150

User should be able to change the copyright text colour

2006-06-18 12:33 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10209

Description

The user should be able to change the copyright text colour.

This would be handy when the background is an image of darkish colours

History

#1 - 2007-11-06 12:47 AM - Gavin Macaulay -

- Status changed from Open to In Progress

#2 - 2007-11-14 10:54 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Feature added in commit:e4ab8304 (SVN r7411)

#3 - 2007-11-15 11:23 AM - Gavin Macaulay -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

Hmmm. The changes worked fine on my development system, but not on a different computer....

#4 - 2007-11-16 07:21 PM - Gary Sherman

Color change shows in the dialog but doesn't get applied to the map canvas. Next time the dialog is open, color has reverted to black. (Ubuntu Feisty)

#5 - 2007-11-18 05:22 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Feedback to Closed

Fixed for realin svn commit:eff9f70e (SVN r7463)

#6 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
